<!DOCTYPE html>
<html dir="ltr" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords"
          content="wrappixel, admin dashboard, html css dashboard, web dashboard, bootstrap 4 admin, bootstrap 4, css3 dashboard, bootstrap 4 dashboard, monster admin bootstrap 4 dashboard, frontend, responsive bootstrap 4 admin template, material design, material dashboard bootstrap 4 dashboard template">
    <meta name="description"
          content="Monster is powerful and clean admin dashboard template, inpired from Google's Material Design">
    <meta name="robots" content="noindex,nofollow">
    <title>Monster Template by WrapPixel</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">
    <!-- Custom CSS -->
    <link href="../assets/libs/chartist/dist/chartist.min.css" rel="stylesheet">
    <link href="../assets/extra-libs/c3/c3.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="../../dist/css/style.min.css" rel="stylesheet">
    <script src="common/includeHtml.js"></script>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="preloader">
    <div class="lds-ripple">
        <div class="lds-pos"></div>
        <div class="lds-pos"></div>
    </div>
</div>
<!-- ============================================================== -->
<!-- Main wrapper - style you can find in pages.scss -->
<!-- ============================================================== -->
<div id="main-wrapper">

    <div w3-include-html="common/leftSideBarInside.html"></div>

    <script>
        includeHTML();
    </script>
    <!-- ============================================================== -->
    <!-- End Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page wrapper  -->
    <!-- ============================================================== -->
    <div class="page-wrapper">
        <!-- ============================================================== -->
        <!-- Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <div class="page-breadcrumb">
            <div class="row">
                <div class="col-md-5 align-self-center">
                    <div class="d-flex align-items-center">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item"><a href="conventions.html">Convention</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Convention Cadre</li>
                            </ol>
                        </nav>
                    </div>
                </div>
                <div class="col-md-7 d-flex justify-content-end align-self-center d-none d-md-flex">
                    <div class="d-flex">
                        <button class="btn btn-success" data-toggle="modal" data-target="#full-width-modal"><i
                                class="mdi mdi-plus-circle"></i> Ajout Convention
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- End Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- Column -->
        <div class="card">
            <div class="card-body">
                <div class="accordion" id="accordionTable">
                    <div class="card m-b-5">
                        <div id="col1" class="collapse show" aria-labelledby="heading1"
                             data-parent="#accordionTable">
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table id="demo-foo-accordion"
                                           class="table table-bordered m-b-0 table-hover table-striped contact-list no-wrap"
                                           data-filtering="true" data-paging="true" data-sorting="true"
                                           data-paging-size="15">
                                        <thead>
                                        <tr class="footable-filtering bg-dark-success text-white ">
                                            <th data-breakpoints="xs" style="width:5%">Num </th>
                                            <th>Libellé </th>
                                            <th style="width:10%">Date</th>
                                            <th style="width:10%">Type</th>
                                            <th style="width:10%">Statut</th>

                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr data-expanded="true">
                                            <td>AL304</td>
                                            <td>
                                                <a href="conventionCadre.html"> Al AMIRAN</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Cadre</td>
                                            <td><span class="badge py-1 badge-danger">En retard</span></td>
                                        </tr>
                                        <tr>
                                            <td>AL304</td>
                                            <td>
                                                <a href="conventionSpec.html"> Al AMIRAN Sep 1</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Spec</td>
                                            <td><span class="badge py-1 badge-danger">En retard</span></td>
                                        </tr>
                                        <tr>
                                            <td>EKD233</td>
                                            <td>
                                                <a href="conventionSpec.html"> Al AMIRAN Sep 2</a>
                                            </td>
                                            <td>19/01/2020</td>
                                            <td>Spec</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr>
                                            <td>3434</td>
                                            <td>
                                                <a href="conventionSpec.html"> Al AMIRAN Sep 3</a>
                                            </td>
                                            <td>19/09/2021</td>
                                            <td>Spec</td>
                                            <td><span class="badge py-1 badge-success">Validée</span></td>
                                        </tr>
                                        <tr>
                                            <td>AERS</td>
                                            <td>
                                                <a href="conventionSpec.html"> Al AMIRAN Sep 4</a>
                                            </td>
                                            <td>13/03/2024</td>
                                            <td>Spec</td>
                                            <td><span class="badge py-1 badge-success">Validée</span></td>
                                        </tr>
                                        <tr>
                                            <td>TE304</td>
                                            <td><a href="conventionNonCadre.html"> Convention2</a>
                                            </td>
                                            <td>20/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-success">Achevé</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304D</td>
                                            <td>
                                                <a href="conventionNonCadre.html"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304SDDE</td>
                                            <td>
                                                <a href="conventionAvenant.html"> Samir</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>DFKKF</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>SLFEE</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr>
                                            <td>TE34444</td>
                                            <td><a href="javascript:void(0)"> Convention5</a>
                                            </td>
                                            <td>20/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-success">Achevé</span></td>
                                        </tr>
                                        <tr data-expanded="true">
                                            <td>XX304</td>
                                            <td>
                                                <a href="javascript:void(0)"> Convention3</a>
                                            </td>
                                            <td>19/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-orange">En cours</span></td>
                                        </tr>
                                        <tr>
                                            <td>TE34444</td>
                                            <td><a href="javascript:void(0)"> Convention5</a>
                                            </td>
                                            <td>20/09/2020</td>
                                            <td>Non cadre</td>
                                            <td><span class="badge py-1 badge-success">Achevé</span></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <!-- Column -->

        <!-- Steeper -->
        <div class="col-12">
            <div id="full-width-modal" class="modal fade" tabindex="-1" role="dialog"
                 aria-labelledby="fullWidthModalLabel" aria-hidden="true">
                <div class="modal-dialog modal-full-width">
                    <div class="modal-content">
                        <div class="modal-header d-flex align-items-center bg-success">
                            <h4 class="modal-title text-white" id="fullWidthModalLabel">Création de la convention :</h4>
                            <button type="button" class="close ml-auto" data-dismiss="modal"
                                    aria-hidden="true">×
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="card">
                                <div class="card-body wizard-content">
                                    <h6 class="card-subtitle"></h6>
                                    <form action="#" class="tab-wizard wizard-circle">
                                        <!-- Step 1 -->
                                        <h6>Convention</h6>
                                        <section>
                                            <div class="table-responsive">
                                                <table
                                                        class="table table-bordered m-t-30 contact-list no-wrap table-striped"
                                                        data-paging="true"
                                                        data-paging-size="7">
                                                    <thead>
                                                    <tbody class="table-borderless">
                                                    <tr></tr>
                                                    <tr>
                                                        <td style="width:5%">Numéro</td>
                                                        <td style="width:20%" colspan="1">

                                                            <input type="text"
                                                                   class="form-control font-12 col-xs-1"
                                                                   placeholder="">
                                                        </td>
                                                        <td style="width:5%">Date</td>
                                                        <td style="width:5%" colspan="1"><input type="date"
                                                                                                class="form-control font-12">
                                                        <td colspan="1" style="width:10%">Type</td>
                                                        <td style="width:20%" colspan="1"><select
                                                                class="form-control font-12">
                                                            <option>Type
                                                            </option>
                                                            <option selected>Non Cadre</option>
                                                            <option>Cadre</option>
                                                        </select></td>
                                                    </tr>
                                                    <tr>
                                                    </tr>
                                                    <tr>
                                                        <td colspan="1" style="width:6%">Statut</td>
                                                        <td style="width:20%" colspan="1"><select
                                                                class="form-control font-12">
                                                            <option>Statut
                                                            </option>
                                                            <option selected>Validée</option>
                                                            <option>En cours</option>
                                                            <option>Achevé</option>
                                                            <option>En retard</option>
                                                            <option>Annulé</option>
                                                        </select>
                                                        </td>
                                                        <td colspan="1" style="width:5%">Budget</td>
                                                        <td style="width:5%" colspan="1"><input type="number"
                                                                                                class="form-control font-12 col-xs-1"
                                                                                                placeholder=""></td>
                                                        <td colspan="2"></td>
                                                    </tr>
                                                    </tbody>
                                                </table>
                                                <table
                                                        class="table table-bordered m-t-30 contact-list no-wrap table-striped">
                                                    <thead>
                                                    <tbody class="table-borderless">
                                                    <tr>
                                                    </tr>

                                                    <tr>
                                                        <td colspan="1" style="width:10%">Taux CI (%)</td>
                                                        <td style="width:10%"><input type="number"
                                                                                    class="form-control font-12 col-xs-1 inpu"
                                                                                    placeholder=""></td>
                                                        <td colspan="1" style="width:10%">Base de calcul</td>
                                                        <td style="width:20%" colspan="2"><select
                                                                class="form-control font-12">
                                                            <option>
                                                            </option>
                                                            <option selected>Décaissements TTC</option>
                                                            <option>Décaissements HT</option>
                                                        </select>
                                                        </td>
                                                        <td style="width:60%" colspan="1">
                                                        </td>

                                                    </tr>
                                                    <tr>
                                                    </tr>
                                                    <tr>
                                                        <td style="width:10%">Libellé</td>
                                                        <td style="width:20%" colspan="5">

                                                            <textarea
                                                                    class="form-control font-12 col-xs-1" rows="1"
                                                                    cols="5"
                                                            > </textarea>
                                                        </td>
                                                    </tr>

                                                    <tr>
                                                    </tr>
                                                    <tr>
                                                        <td style="width:10%">Objet</td>
                                                        <td style="width:20%" colspan="5">

                                                            <textarea
                                                                    class="form-control font-12 col-xs-1" rows="3"
                                                                    cols="5"
                                                            > </textarea>
                                                        </td>

                                                    </tr>

                                                    </tbody>
                                                </table>
                                            </div>

                                        </section>
                                        <!-- Step 2 -->
                                        <h6>Partenaire</h6>
                                        <section>
                                            <div class="table-responsive">
                                                <table id="idPartenaire"
                                                       class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                       data-paging="true"
                                                       data-paging-size="7">
                                                    <thead class="bg-dark-success text-white">
                                                    <tr>
                                                        <th style="width:20%"><h6 class="text-white">Partenaire</h6>
                                                        </th>
                                                        <th style="width:30%"><h6 class="text-white">Budget</h6></th>
                                                        <th style="width:10%"><h6 class="text-white">%</h6></th>
                                                        <th style="width:20%"><h6 class="text-white">CI</h6></th>
                                                        <th style="width:5%"
                                                            class="align-content-center">
                                                            <button class="btn btn-dark-info font-10"
                                                                    type="button"
                                                                    onclick="partenaire_fields();">
                                                                <i class="fa fa-plus"></i>
                                                            </button>
                                                        </th>
                                                    </tr>

                                                    </thead>
                                                    <tbody id="partenaire_fields">
                                                    </tbody>
                                                </table>
                                            </div>
                                        </section>
                                        <h6>MO/MOD</h6>
                                        <section>
                                            <div class="row">
                                                <div class="col-12">
                                                    <div class="row" id="draggable-area">
                                                        <div class="col-md-6 col-sm-6">
                                                            <table id="idMO"
                                                                   class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                                   data-paging="true"
                                                                   data-paging-size="7">
                                                                <thead class="bg-dark-success text-white">
                                                                <tr>
                                                                    <th><h6 class="text-white">Maitre d'oeuvre</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="mo_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>
                                                                </tr>

                                                                </thead>
                                                                <tbody id="mo_fields">
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                        <div class="col-md-6 col-sm-6">
                                                            <table id="idMOD"
                                                                   class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                                   data-paging="true"
                                                                   data-paging-size="7">
                                                                <thead class="bg-dark-success text-white">
                                                                <tr>
                                                                    <th><h6 class="text-white">Maitre d'oeuvre
                                                                        Délégué</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="mod_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>
                                                                </tr>

                                                                </thead>
                                                                <tbody id="mod_fields">
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </section>
                                        <!-- Step 3 -->
                                        <h6>Imputations</h6>
                                        <section>
                                            <div class="table-responsive">
                                                <table id="imputationprevisionnelle"
                                                       class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                       data-paging="true"
                                                       data-paging-size="7">
                                                    <thead class="bg-dark-success text-white">
                                                    <tr>
                                                        <th style="width:17%"><h6 class="text-white">Axe</h6>
                                                        </th>
                                                        <th style="width:15%"><h6 class="text-white">Projet</h6></th>
                                                        <th style="width:15%"><h6 class="text-white">Volet</h6></th>
                                                        <th style="width:10%"><h6 class="text-white">Date Démarage</h6>
                                                        </th>
                                                        <th style="width:15%"><h6 class="text-white">Délai</h6></th>
                                                        <th style="width:23%"><h6 class="text-white">Date fin</h6></th>
                                                        <th style="width:5%"
                                                            class="align-content-center">
                                                            <button class="btn btn-dark-info font-10"
                                                                    type="button"
                                                                    onclick="imputationprevisionnelle_fields();">
                                                                <i class="fa fa-plus"></i>
                                                            </button>
                                                        </th>
                                                    </tr>

                                                    </thead>
                                                    <tbody id="imputationprevisionnelle_fields">
                                                    </tbody>
                                                </table>
                                            </div>
                                        </section>
                                        <!-- Step 4 -->
                                        <h6>Versements</h6>
                                        <section>
                                            <div class="table-responsive">
                                                <table
                                                        class="table table-bordered m-t-30 contact-list no-wrap table-striped"
                                                        data-paging="true"
                                                        data-paging-size="7">
                                                    <thead>
                                                    <tbody class="table-borderless">
                                                    <tr></tr>
                                                    <tr>
                                                        <td style="width:5%">Axe</td>
                                                        <td style="width:20%" colspan="1">
                                                            <select class="form-control font-12">\n' +
                                                                <option>A001
                                                                </option>
                                                                <option>A002</option>
                                                                <option>A003</option>
                                                            </select>
                                                        </td>
                                                        <td style="width:5%">Projet</td>
                                                        <td style="width:20%" colspan="1">
                                                            <select class="form-control font-12">\n' +
                                                                <option>P001
                                                                </option>
                                                                <option>P002</option>
                                                                <option>P003</option>
                                                            </select>
                                                        </td>
                                                        <td style="width:5%">Volet</td>
                                                        <td style="width:20%" colspan="1">
                                                            <select class="form-control font-12">\n' +
                                                                <option>V001
                                                                </option>
                                                                <option>V002</option>
                                                                <option>V003</option>
                                                            </select>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                    </tr>
                                                    <tr>
                                                        <td colspan="1" style="width:5%">Date</td>
                                                        <td style="width:20%" colspan="1"><input type="date"
                                                                                                 class="form-control font-12 col-xs-1"
                                                                                                 placeholder="">
                                                        </td>
                                                        <td colspan="1" style="width:5%">Montant</td>
                                                        <td style="width:20%" colspan="1"><input type="number"
                                                                                                 class="form-control font-12 col-xs-1"
                                                                                                 placeholder=""></td>
                                                        <td colspan="1" style="width:5%">Partenaire</td>
                                                        <td style="width:20%" colspan="1"><select
                                                                class="form-control font-12">\n' +
                                                            <option>Partenaire 1
                                                            </option>
                                                            <option>Partenaire 2</option>
                                                            <option>Partenaire 3</option>
                                                        </select></td>
                                                    </tr>
                                                    <tr>

                                                    </tr>
                                                    <tr>
                                                        <td style="width:5%">MOD</td>
                                                        <td style="width:20%" colspan="3">
                                                            <textarea
                                                                    class="form-control font-12 col-xs-1" rows="1"
                                                                    cols="5"
                                                            > </textarea>
                                                        </td>
                                                        <td colspan="1"></td>
                                                        <td align="right">
                                                            <button class="btn btn-dark-info font-11"
                                                                    onclick="versementperv_fields();">
                                                                <i class="mdi mdi-plus-circle"> Ajouter </i>
                                                            </button>
                                                        </td>
                                                    </tr>

                                                    </tbody>
                                                </table>
                                                <table id="versementperv"
                                                       class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                       data-paging="true"
                                                       data-paging-size="7">
                                                    <thead class="bg-dark-success text-white">
                                                    <tr>
                                                        <th style="width:17%"><h6 class="text-white">Axe</h6>
                                                        </th>
                                                        <th style="width:15%"><h6 class="text-white">Projet</h6></th>
                                                        <th style="width:15%"><h6 class="text-white">Volet</h6></th>
                                                        <th style="width:5%"><h6 class="text-white">Date</h6></th>
                                                        <th style="width:15%"><h6 class="text-white">Montant</h6></th>
                                                        <th style="width:25%"><h6 class="text-white">Partenaire</h6>
                                                        </th>
                                                        <th style="width:25%"><h6 class="text-white">MOD</h6></th>
                                                        <th style="width:5%"
                                                            class="align-content-center">
                                                        </th>
                                                    </tr>

                                                    </thead>
                                                    <tbody id="versementperv_fields">
                                                    </tbody>
                                                </table>
                                            </div>
                                        </section>
                                    </form>

                                </div>
                            </div>
                        </div>
                    </div><!-- /.modal-content -->
                </div><!-- /.modal-dialog -->
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- ============================================================== -->
        <!-- footer -->
        <!-- ============================================================== -->
        <footer class="footer">
            © 2020 Xcompta Admin by Mohamed Samir
        </footer>
        <!-- ============================================================== -->
        <!-- End footer -->
        <!-- ============================================================== -->
    </div>
    <!-- ============================================================== -->
    <!-- End Page wrapper  -->
    <!-- ============================================================== -->
</div>
<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- customizer Panel -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->
<script src="../assets/libs/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap tether Core JavaScript -->
<script src="../assets/libs/popper.js/dist/umd/popper.min.js"></script>
<script src="../assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- apps -->
<script src="../../dist/js/app.min.js"></script>
<script src="../../dist/js/app.init.js"></script>
<script src="../../dist/js/app.init.horizontal.js"></script>
<script src="../../dist/js/app-style-switcher.horizontal.js"></script>
<!-- Theme settings -->
<script src="../../dist/js/app-style-switcher.js"></script>
<!-- slimscrollbar scrollbar JavaScript -->
<script src="../assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
<script src="../assets/libs/jquery-sparkline/jquery.sparkline.min.js"></script>
<!--Wave Effects -->
<script src="../../dist/js/waves.js"></script>
<!--Menu sidebar -->
<script src="../../dist/js/sidebarmenu.js"></script>
<!--Custom JavaScript -->
<script src="../../dist/js/feather.min.js"></script>
<script src="../../dist/js/custom.min.js"></script>
<!-- This page CSS -->
<link href="../assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/jquery.steps.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/steps.css" rel="stylesheet">
<!--This page JavaScript -->
<script src="../assets/libs/chartist/dist/chartist.min.js"></script>
<script src="../assets/libs/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>
<script src="../../dist/js/pages/dashboards/dashboard2.js"></script>
<script src="../assets/libs/footable/js/footable.min.js"></script>
<script src="../../dist/js/pages/tables/footable-init.js"></script>
<!--add info table -->
<script src="../assets/extra-libs/jquery.repeater/dff.js"></script>
<!--This page steeper -->
<script src="../assets/libs/jquery-steps/build/jquery.steps.min.js"></script>
<script src="../assets/libs/jquery-validation/dist/jquery.validate.min.js"></script>
<script>
    //Basic Example
    $("#example-basic").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        autoFocus: true
    });

    // Basic Example with form
    var form = $("#example-form");
    form.validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password"
            }
        }
    });
    form.children("div").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    });

    // Advance Example

    var form = $("#example-advanced-form").show();

    form.steps({
        headerTag: "h3",
        bodyTag: "fieldset",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            // Allways allow previous action even if the current form is not valid!
            if (currentIndex > newIndex) {
                return true;
            }
            // Forbid next action on "Warning" step if the user is to young
            if (newIndex === 3 && Number($("#age-2").val()) < 18) {
                return false;
            }
            // Needed in some cases if the user went back (clean up)
            if (currentIndex < newIndex) {
                // To remove error styles
                form.find(".body:eq(" + newIndex + ") label.error").remove();
                form.find(".body:eq(" + newIndex + ") .error").removeClass("error");
            }
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onStepChanged: function (event, currentIndex, priorIndex) {
            // Used to skip the "Warning" step if the user is old enough.
            if (currentIndex === 2 && Number($("#age-2").val()) >= 18) {
                form.steps("Suivant");
            }
            // Used to skip the "Warning" step if the user is old enough and wants to the previous step.
            if (currentIndex === 2 && priorIndex === 3) {
                form.steps("Précédent");
            }
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    }).validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password-2"
            }
        }
    });

    // Dynamic Manipulation
    $("#example-manipulation").steps({
        headerTag: "h3",
        bodyTag: "section",
        enableAllSteps: true,
        enablePagination: false
    });

    //Vertical Steps

    $("#example-vertical").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        stepsOrientation: "vertical"
    });

    //Custom design form example
    $(".tab-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");

        }
    });


    var form = $(".validation-wizard").show();

    $(".validation-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onStepChanging: function (event, currentIndex, newIndex) {
            return currentIndex > newIndex || !(3 === newIndex && Number($("#age-2").val()) < 18) && (currentIndex < newIndex && (form.find(".body:eq(" + newIndex + ") label.error").remove(), form.find(".body:eq(" + newIndex + ") .error").removeClass("error")), form.validate().settings.ignore = ":disabled,:hidden", form.valid())
        },
        onFinishing: function (event, currentIndex) {
            return form.validate().settings.ignore = ":disabled", form.valid()
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");
        }
    }), $(".validation-wizard").validate({
        ignore: "input[type=hidden]",
        errorClass: "text-danger",
        successClass: "text-success",
        highlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        unhighlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        errorPlacement: function (error, element) {
            error.insertAfter(element)
        },
        rules: {
            email: {
                email: !0
            }
        }
    })
</script>
</body>

</html>